{
  "navigationStyle": "custom",
  "usingComponents": {
    "u-navbar": "/node-modules/uview-ui/components/u-navbar/u-navbar",
    "u--input": "/node-modules/uview-ui/components/u--input/u--input",
    "u-checkbox-group": "/node-modules/uview-ui/components/u-checkbox-group/u-checkbox-group",
    "u-checkbox": "/node-modules/uview-ui/components/u-checkbox/u-checkbox",
    "u-button": "/node-modules/uview-ui/components/u-button/u-button"
  }
}